Subject: Re: bug#11068: 24.0.94; Face-remapped background does not extend to end of window

From: martin rudalics <[email-masked]>
Date: Sat, 24 Mar 2012 20:48:31 +0100

> If you want such a feature,

Personally I'd have no use for it.  But the request for such a feature
reappears from time to time on help-gnu-emacs.

 > I'd suggest you start by looking at every
 > place that observes Vface_remapping_alist and change it to also consider
 > Fwindow_parameter (selected_window, Qface_remapping_alist).
 > I can't guarantee this will be sufficient, but it should be a good
 > starting point.

These are all in xfaces.c and I doubt they have any idea about the
window currently drawn.

Anyway, I'll rather redraw my request - the feature as Eli currently
implements it is all I need (for more than 10 years, meanwhile).

martin